<?php
namespace app\api\model;

use think\Model;


class Dkcase extends Model
{
    protected $table = 'ta_case';


        public function all_case_sort($id=""){
            if(empty($id)){
                $list=$this->field('case_icon,case_id')->order('sort desc')->select();

            }else{
                $where="class_id='{$id}'";
                $list=$this->field('case_icon,case_id')->where($where)->order('sort desc')->select();
            }
            return $list;
        }





}

